@import url(../node_modules/font-awesome/css/font-awesome.min.css);
.date-input-holder {
  outline: none;
  color: black;
  width: 35%;
  height: 25px;
  min-width: 100px;
  overflow: visible;
  display: inline-flex;
  margin-right: 10px;
  position: relative; }
  .date-input-holder:focus {
    outline: none; }
  .date-input-holder .date-input {
    direction: rtl;
    width: 100%;
    color: black;
    outline: none;
    border-color: lightgray;
    border-style: solid;
    border-width: 1px;
    text-align: center; }
    .date-input-holder .date-input::selection {
      background-color: transparent; }
    .date-input-holder .date-input:hover {
      border-color: black;
      cursor: pointer; }
    .date-input-holder .date-input:focus {
      border-color: goldenrod; }
  .date-input-holder .calendar {
    width: 300%;
    top: 100%;
    height: 250px;
    visibility: hidden;
    position: absolute;
    z-index: 10;
    background-color: white;
    border-color: lightgray;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    -webkit-box-shadow: -1px -1px 9px 1px rgba(143, 135, 143, 0.78);
    -moz-box-shadow: -1px -1px 9px 1px rgba(143, 135, 143, 0.78);
    box-shadow: -1px -1px 9px 1px rgba(143, 135, 143, 0.78); }
    .date-input-holder .calendar div {
      border-bottom-color: lightgray;
      border-bottom-style: solid;
      border-bottom-width: 1px; }
      .date-input-holder .calendar div.header {
        width: 100%;
        height: 12%; }
        .date-input-holder .calendar div.header span {
          margin: 0;
          border: none;
          padding: 0;
          display: inline-block;
          box-sizing: border-box; }
          .date-input-holder .calendar div.header span.change-holder {
            width: 10%;
            text-align: center;
            color: gray;
            font-weight: bold !important; }
            .date-input-holder .calendar div.header span.change-holder:hover {
              color: black;
              cursor: pointer; }
          .date-input-holder .calendar div.header span.empty-header {
            width: 46%; }
          .date-input-holder .calendar div.header span.select-holder {
            width: 40%;
            direction: rtl; }
            .date-input-holder .calendar div.header span.select-holder select {
              width: 50%;
              cursor: pointer;
              border-color: white;
              text-align: center;
              direction: ltr;
              -moz-appearance: none;
              /* Firefox */
              -webkit-appearance: none;
              /* Safari and Chrome */
              appearance: none; }
              .date-input-holder .calendar div.header span.select-holder select option {
                text-align: center; }
              .date-input-holder .calendar div.header span.select-holder select:focus {
                outline: none; }
      .date-input-holder .calendar div.body {
        height: 78%; }
        .date-input-holder .calendar div.body table {
          width: 100%;
          height: 100%;
          border-collapse: collapse; }
          .date-input-holder .calendar div.body table thead td {
            border-collapse: collapse;
            box-sizing: border-box;
            border: none;
            font-size: 10px;
            text-align: center; }
          .date-input-holder .calendar div.body table tr td {
            position: relative;
            border: none !important;
            cursor: pointer;
            color: #706767;
            font-size: 15px;
            text-align: center; }
            .date-input-holder .calendar div.body table tr td:hover {
              background-color: #f5f5f5; }
            .date-input-holder .calendar div.body table tr td.today {
              background-color: #e1d8f1 !important; }
            .date-input-holder .calendar div.body table tr td.selected-day {
              background-color: gold !important; }
            .date-input-holder .calendar div.body table tr td.weekend {
              color: red; }
            .date-input-holder .calendar div.body table tr td .gregorian {
              position: absolute;
              color: gray;
              font-size: 5px;
              bottom: 15%;
              right: 5%; }
      .date-input-holder .calendar div.footer {
        height: 10%;
        box-sizing: border-box;
        padding-top: 2%;
        color: gray;
        border-bottom: none;
        border-bottom-right-radius: 2px;
        border-bottom-left-radius: 2px;
        background-color: #e1d8f1;
        text-align: center; }

/*# sourceMappingURL=style.css.map */
